server:
  port: 8090
  servlet:
    context-path: /

spring:
  data:
    mongodb:
      uri: mongodb://infocert:infocert@localhost:27017
      database: car-dealer
  servlet:
    multipart:
      enabled: true
      max-file-size: 10MB
      max-request-size: 10MB
app:
  upload:
    dir: C:\test-dir
springdoc:
  api-docs:
    enabled: true
    path: /api-docs
  swagger-ui:
    path: /swagger-ui.html
